

#a1 { position:absolute; margin-top:0px; margin-left:0px; width:185px; height:120px; }

#a2 { position:absolute; margin-top:0px; margin-left:185px; width:630px; height:120px; }

#a3 { position:absolute; margin-top:120px; margin-left:0px; width:1000px; height:32px; }

#a4 { position:absolute; margin-top:0px; margin-left:815px; width:185px; height:120px; }

#a5 { position:absolute; margin-top:247px; margin-left:895px; width:100px; height:449px; }

#a6 { position:absolute; margin-top:247px; margin-left:5px; width:150px; height:449px; }

#a7{ position:absolute; margin-top:247px; margin-left:895px; width:100px; height:600px; }

#a8 { position:absolute; margin-top:247px; margin-left:5px; width:150px; height:600px; }

#a9 { position:absolute; margin-top:247px; margin-left:250px; width:550px; height:600px; }

	ul#navigation_main {
		background-color: #F8F8ff;
		margin: 30px 230px 30px 80px;
	}


	
	
	
	
    ul#navigation_top {
        margin: 0px;
        padding: 90px 1px 1px 185px;
		
		/*padding: 70px 1px 1px 205px;*/
        list-style-type: none;
    }

    ul#navigation_top li {
        
        padding: 0px;
        margin: -2px;
		background-color: #4682b4;
		display: inline;
    }

    ul#navigation_top li a:link {
        /*border: 1px solid #000;*/
        background-color: #4682b4;
		border: 1px solid #c5d2de;
        padding: 2px 5px 2px 5px;
        font-size: 18px;
        color: #c5d2de;
        font-family: Verdana; /*Arial, Helvetica, sans-serif;*/
        text-decoration: none;
        
    }

	    ul#navigation_top li a:visited {
        /*border: 1px solid #c5d2de;*/
        /*background-color: #333333;*/
		/*background-color: #194b7d;*/
		background-color: #4682b4;
        padding: 2px 5px 2px 5px;
        color: #c5d2de;
    }
	
	
	
    ul#navigation_top li a:hover{
        border: 1px solid #000;
        /*background-color: #333333;*/
		background-color: #194b7d;
		/*background-color: #4682b4;*/
        padding: 2px 5px 2px 5px;
        color: #c5d2de;
    }
	

	
	ul#navigation_top  li:target  a{
		color: #000000;
		background-color: #194b7d;
		/*background-color: #F8F8ff;*/
		}
	
	
	

	
	
    ul#navigation_left {
        margin: 100px 20px 20px 0px;
        width: 150px;
		height: 416px;
		padding: 30px 0px 0px 0px;
		position: absolute;
		/*padding: 50px 1px 1px 10px;*/
        float: left;
        list-style-type: none;
		background-color: #4682b4;
	
	
    }

    ul#navigation_left li {
        
        padding: 5px 1px 6px 19px;
        margin: 0px;
	text-decoration: none;
	font-family: Verdana;
	border: 1px dashed #c5d2de;
	/*border-style:dashed;*/
	
		
       
    }
	

	
    ul#navigation_left li a:link, li a {
      /*  border: 1px solid #000;*/
       /* background-color: #CCCCCC;*/
	   /*background-color: #194b7d;
        padding: 2px 5px 2px 5px;
        font-size: 18px;
        color: #000;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight: bold;
		border-radius: 10px;*/
		
		
		
		
		/*border: 1px solid #000;*/
        /*background-color: #4682b4;*/
		/*border: 1px solid #c5d2de;*/
        /*padding: 2px 5px 2px 5px;*/
        font-size: 13px;
        color: #c5d2de;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight: bold;
    }

	
	
	ul#navigation_left li:visited {
		background-color: #194b7d;
		color: #c5d2de;
        font-family: Arial, Helvetica, sans-serif;
		text-decoration: none;
	
	}

	ul#navigation_left li:hover, li:active{
		background-color: #194b7d;
		text-decoration: none;
	
	}
	
    ul#navigation_right {
        margin: 100px 20px 20px 500px;
        width: 100px;
		height: 300px;
		padding: 60px 0px 0px 0px;
		position: absolute;
		/*padding: 50px 1px 1px 10px;*/
        float: left;
        list-style-type: none;
		background-color: #4682b4;
	
	
    }

	
	div.main {
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 50px;
	float: left;
	
	}
	body {

				background-position:100px 50px;
		background-repeat: no-repeat;
		/*background-image: url(background1.gif);*/
		background-size: Auto 700px;
		background-color:#E0E0E0;
 }



